# Ultimate Frisbee

Grundregeln, Beispielwuerfe und Spielformen.

## Regeln

Ultimate ist ein Laufspiel, bei dem sich zwei Teams mit jeweils sieben Spielern gegenüberstehen. Gespielt wird in Deutschland in der Regel auf einem Feld von der Länge und der halben Breite eines Fußballfeldes. An den langen Enden des Spielfeldes befinden sich wie beim American Football zwei 15-20 Meter tiefe Endzonen.

![Spielfeld](Ultimate-Spielfeld.gif)

Ziel des Spieles ist es, durch Zupassen, ohne mit der Scheibe in der Hand zu laufen, sie in der gegnerischen Endzone zu fangen und damit einen Punkt zu erzielen.

Die Person in Scheibenbesitz hat zehn Sekunden Zeit weiterzuspielen, für sie ist dabei nur ein Sternschritt erlaubt. Alle anderen Spieler dürfen sich frei bewegen. Landet ein Pass auf dem Boden, im Aus oder wird von der gegnerischen Mannschaft abgefangen, wechselt der Scheibenbesitz ("Turnover"), und das andere Team greift sofort an. Je nach Turnier wird auf 13, 15 oder 17 Punkte oder auf eine vorher bestimmte Zeit gespielt. Nach jedem Punkt dürfen beliebig viele Spieler auswechseln.

### Spirit of the Game

Ultimate zeichnet sich durch die Selbstverwaltung der Spieler und einen hohen Sportsgeist aus, es wird ohne Schiedsrichter gespielt.

Es handelt sich um einen körperlosen Sport, bei dem Tackling nicht erlaubt ist. Bei Fouls ruft der betroffene Spieler "Foul", was den Spielfluss stoppt. Der gegnerische Spieler kann das Foul anerkennen oder bestreiten, was zu einem "Check" führt, um das Spiel fortzusetzen. Entscheidungen über Aus und "Travel" liegen ebenfalls bei den Spielern, was Fairness fördert und auf Gegenseitigkeit basiert. Ein solches Verhalten wird in den Statuten des Weltverbandes betont.[1]

Das offizielle Regelwerk ist durch den Deutscher Frisbeesport-Verband e.V. übersetzt worden und auf denren Website abrufbar.[2]

## Wurfarten

Im Ultimate Frisbee gibt es 3 Grundwürfe: Den Vorhand-, den Rückhand- und den Over Head-Wurf. Wird die Scheibe mit der rechten Hand geworfen, so ist das Standbein bei allen Grundwürfen das linke Bein. Das rechte Bein (aktiv) wird bei jedem der Würfe anders gestellt.

Hier werden nun zwei Grundwürfe vorgestellt.

### Rückhand (Backhand-Wurf)

**Der Griff:** Die Scheibe wird mit 3 Fingern und dem Daumen umgriffen. Der Zeigefinger befindet sich am Rand der Scheibe. Manche Spieler*innen umgreifen die Scheibe auch mit allen 4 Fingern und dem Daumen.

**Beschreibung der Bewegung:** Das Standbein bleibt auf der Stelle und das aktive Bein wird (mit einem „Sternschritt“) über das Standbein geführt. Die Scheibe wird mit einer „pendelartigen“ Armbewegung am Körper vorbeigeführt. Der Arm bewegt sich etwa auf Brusthöhe von hinten nach vorne. Die Unterseite der Scheibe zeigt dabei nach unten. Im letzten Moment der Wurfbewegung wird mithilfe des Handgelenkes die Scheibe in eine Rotation gebracht.

![Backhand-Wurf](Frisbee-Technikkarte-Rückhand-Wurf-2048x1418.png)

### Over Head (Upsidedown-Wurf)

**Der Griff:** Die Scheibe wird mit 2 Fingern (geschlossen) auf der Unterseite und dem Daumen auf der Oberseite gegriffen. Mit dem kleinen Finger und dem Ringfinger kann die Scheibe stabilisiert werden. Manche Spieler*innen halten die Finger nicht geschlossen, sondern in „V-Stellung“.

**Beschreibung der Bewegung:** Der Oberkörper ist aufgerichtet und zeigt in Wurfrichtung. Die Scheibe wird mit einer „peitschartigen“ Armbewegung nach vorne über den Kopf geführt (ähnlich wie bei einem Schlagwurf). Dabei sollte die Scheibe beim Abwurf etwa einen 45°-Winkel haben. Im letzten Moment der Wurfbewegung wird mithilfe des Handgelenkes die Scheibe in eine Rotation gebracht.

![Upsidedown-Wurf](Frisbee-Technikkarte-Over-Head-Wurf-2048x1418.png)

## Spielformen

Es werden zwei Variationen auf Basis der Spieleranzahl genannt.

### 7 gegen 7 (Standard-Format)

Dies ist die häufigste Spielform im Ultimate Frisbee, die in offiziellen Wettbewerben verwendet wird. Zwei Teams mit jeweils sieben Spielern treten gegeneinander an. Das Spiel findet auf einem rechteckigen Feld statt, das in zwei Endzonen unterteilt ist.

### 5 gegen 5 (Kleinformat)

Diese Spielform wird oft in Trainings oder bei Freizeitspielen verwendet. Jedes Team besteht aus fünf Spielern, was das Spiel schneller und dynamischer macht. Das Feld kann kleiner sein als im Standardformat.

[1]: https://www.frisbeesportverband.de/home/sportarten/ultimate-news/was-ist-ultimate-frisbee/

[2]: https://www.frisbeesportverband.de/wp-content/uploads/2021/06/Regeln.pdf

[3]: https://www.vlamingo.de/frisbee-wurftechniken/